USE pacs;
create table USERS(
  ID int primary key auto_increment,
  LOGIN varchar(32) unique not null,
  PASSWORD char(32) not null,
  STATUS int not null default 0
);

insert into USERS(LOGIN, PASSWORD, STATUS) values('test', md5('test'), 1);
insert into USERS(LOGIN, PASSWORD, STATUS) values('user', md5('user'), 1);

ALTER TABLE DICOM_REQUESTED_PROC MODIFY ADMISSION_ID VARCHAR(50);

DROP INDEX OBJECTS_ARCHIVED ON DICOM_OBJECTS;
CREATE INDEX OBJECTS_ARCHIVED ON DICOM_OBJECTS(COMPRESSED, UPLOAD_DATE, ID);

COMMIT;
